Subject: Fwd: Resignation from the position of Customer Care Executive
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sun, 15 Nov 2020 23:52:38 -0700 (MST)

Hi Sir/ Ma'am, 

Shiwani dropped her resignation last night 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 16 Nov, 2020, at 00:54, shivanishivi397 <[email-masked]> wrote: 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear , 

I would like to inform you that I have been working from 7 Oct, 2019 in your esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons . My last working day would be 15 Dec, 2020. 

Thank you very much for the opportunities for professional and personal development that you have provided me during my tenure. I have enjoyed working for the company and appreciate the support provided me during my tenure with the company. 

I would be waiting for your revert back. 

Sincerely, 

Shivani Rani 

16 Nov, 2020 
Attachments are